Mail::SpamAssassin::Conf::SQL(3p)

NAME
Mail::SpamAssassin::Conf::SQL - load SpamAssassin scores from SQL database

SYNOPSIS
  (see Mail::SpamAssassin)

DESCRIPTION
Mail::SpamAssassin is a module to identify spam using text analysis and several internet-based realtime blocklists.

This class is used internally by SpamAssassin to load scores from an SQL database. Please refer to the "Mail::SpamAssassin" documentation for public interfaces.

METHODS

$f->load ($username)
    Read configuration parameters from SQL database and parse scores from it.